Subject: Ticket Assigned - My Account
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 09:02:09 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Hi I’m regular costumer and I ordered many times on the app.. I’m qatari and suddenly the app asked my to choose a country and there wasn’t an option to choose qatar? So i chose Kuwait  just to get in the app and check and then when I checked my past orders it shows nothing!!! What happen to the app why is qatar not in the options? Where has my data for my past orders went!! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2235987